Jump to content

Recommended Posts

Hello,

Thank you for your post.  It is not recommended but it was designed to run very well with FSUIPC.  FSUIPC is a very powerful tool, many simmers swear by it.

Thank you.

Share this post


Link to post
Share on other sites

Active Sky products from AS2012 and later do not require FSUIPC to run.

To clarify the above post it is not recommended to run an outdated version so if using FSUIPC, make sure it is the latest up to date version.

This will especially help avoid and usually clears up most ambient errors.

 

Edited by Daveo

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...